gemeenten:
  - naam: "Alphen-Chaam"
    slug: "alphen-chaam"
    plaatsen:
      - "Chaam"
      - "Galder"
      - "Strijbeek"

  - naam: "Altena"
    slug: "altena"
    plaatsen:
      - "Hank"
      - "Sleeuwijk"
      - "Werkendam"
      - "Woudrichem"
      - "Wijk en Aalburg"

  - naam: "Asten"
    slug: "asten"
    plaatsen:
      - "Heusden"
      - "Ommel"

  - naam: "Baarle-Nassau"
    slug: "baarle-nassau"
    plaatsen:
      - "Baarle"

  - naam: "Bergeijk"
    slug: "bergeijk"
    plaatsen:
      - "Loo"
      - "Luyksgestel"
      - "Riethoven"
      - "Westerhoven"

  - naam: "Bergen op Zoom"
    slug: "bergen-op-zoom"
    plaatsen:
      - "Bergen op Zoom"
      - "Halsteren"

  - naam: "Bernheze"
    slug: "bernheze"
    plaatsen:
      - "Heesch"
      - "Heeswijk-Dinther"
      - "Nistelrode"

  - naam: "Best"
    slug: "best"
    plaatsen:
      - "Best"
      - "Aarle"
      - "Batadorp"

  - naam: "Bladel"
    slug: "bladel"
    plaatsen:
      - "Bladel"
      - "Casteren"

  - naam: "Boekel"
    slug: "boekel"
    plaatsen:
      - "Venhorst"

  - naam: "Boxtel"
    slug: "boxtel"
    plaatsen:
      - "Boxtel"
      - "Esch"
      - "Liempde"

  - naam: "Breda"
    slug: "breda"
    plaatsen:
      - "Breda"
      - "Bavel"
      - "Prinsenbeek"
      - "Teteringen"
      - "Ulvenhout"

  - naam: "Cranendonck"
    slug: "cranendonck"
    plaatsen:
      - "Budel"
      - "Maarheeze"

  - naam: "Deurne"
    slug: "deurne"
    plaatsen:
      - "Deurne"

  - naam: "Dongen"
    slug: "dongen"
    plaatsen:
      - "Dongen"

  - naam: "Drimmelen"
    slug: "drimmelen"
    plaatsen:
      - "Lage Zwaluwe"
      - "Made"
      - "Terheijden"

  - naam: "Eersel"
    slug: "eersel"
    plaatsen:
      - "Duizel"
      - "Eersel"
      - "Knegsel"
      - "Steensel"
      - "Vessem"
      - "Wintelre"

  - naam: "Eindhoven"
    slug: "eindhoven"
    plaatsen:
      - "Eindhoven"

  - naam: "Etten-Leur"
    slug: "etten-leur"
    plaatsen:
      - "Etten"
      - "Leur"

  - naam: "Geertruidenberg"
    slug: "geertruidenberg"
    plaatsen:
      - "Geertruidenberg"
      - "Raamsdonksveer"

  - naam: "Geldrop-Mierlo"
    slug: "geldrop-mierlo"
    plaatsen:
      - "Geldrop"
      - "Mierlo"

  - naam: "Gemert-Bakel"
    slug: "gemert-bakel"
    plaatsen:
      - "Gemert"

  - naam: "Gilze en Rijen"
    slug: "gilze-en-rijen"
    plaatsen:
      - "Gilze"
      - "Rijen"

  - naam: "Goirle"
    slug: "goirle"
    plaatsen:
      - "Goirle"
      - "Riel"

  - naam: "Halderberge"
    slug: "halderberge"
    plaatsen:
      - "Hoeven"
      - "Oud Gastel"
      - "Oudenbosch"

  - naam: "Heeze-Leende"
    slug: "heeze-leende"
    plaatsen:
      - "Heeze"
      - "Leende"

  - naam: "Helmond"
    slug: "helmond"
    plaatsen:
      - "Helmond"
      - "Stiphout"

  - naam: "'s-Hertogenbosch"
    slug: "s-hertogenbosch"
    plaatsen:
      - "'s-Hertogenbosch"
      - "Rosmalen"
      - "Empel"
      - "Hintham"
      - "Nuland"

  - naam: "Heusden"
    slug: "heusden"
    plaatsen:
      - "Drunen"
      - "Heusden"
      - "Vlijmen"

  - naam: "Hilvarenbeek"
    slug: "hilvarenbeek"
    plaatsen:
      - "Diessen"
      - "Hilvarenbeek"

  - naam: "Laarbeek"
    slug: "laarbeek"
    plaatsen:
      - "Aarle-Rixtel"
      - "Beek en Donk"
      - "Lieshout"

  - naam: "Land van Cuijk"
    slug: "land-van-cuijk"
    plaatsen:
      - "Boxmeer"
      - "Cuijk"
      - "Grave"
      - "Mill"
      - "Overloon"
      - "Sint Anthonis"

  - naam: "Loon op Zand"
    slug: "loon-op-zand"
    plaatsen:
      - "Kaatsheuvel"

  - naam: "Maashorst"
    slug: "maashorst"
    plaatsen:
      - "Odiliapeel"
      - "Schaijk"
      - "Uden"
      - "Volkel"
      - "Zeeland"

  - naam: "Meierijstad"
    slug: "meierijstad"
    plaatsen:
      - "Erp"
      - "Schijndel"
      - "Sint-Oedenrode"
      - "Veghel"

  - naam: "Moerdijk"
    slug: "moerdijk"
    plaatsen:
      - "Fijnaart"
      - "Heijningen"
      - "Klundert"
      - "Willemstad"
      - "Zevenbergen"

  - naam: "Nuenen, Gerwen en Nederwetten"
    slug: "nuenen-gerwen-en-nederwetten"
    plaatsen:
      - "Nuenen"
      - "Gerwen"
      - "Nederwetten"

  - naam: "Oirschot"
    slug: "oirschot"
    plaatsen:
      - "Oirschot"

  - naam: "Oisterwijk"
    slug: "oisterwijk"
    plaatsen:
      - "Haaren"
      - "Moergestel"
      - "Oisterwijk"

  - naam: "Oosterhout"
    slug: "oosterhout"
    plaatsen:
      - "Oosterhout"

  - naam: "Oss"
    slug: "oss"
    plaatsen:
      - "Oss"
      - "Berghem"
      - "Geffen"
      - "Ravenstein"

  - naam: "Reusel-De Mierden"
    slug: "reusel-de-mierden"
    plaatsen:
      - "Hooge Mierde"
      - "Lage Mierde"
      - "Reusel"

  - naam: "Roosendaal"
    slug: "roosendaal"
    plaatsen:
      - "Roosendaal"
      - "Wouw"

  - naam: "Rucphen"
    slug: "rucphen"
    plaatsen:
      - "Rucphen"
      - "St. Willebrord"
      - "Sprundel"
      - "Zegge"

  - naam: "Sint-Michielsgestel"
    slug: "sint-michielsgestel"
    plaatsen:
      - "Berlicum"
      - "Den Dungen"
      - "Middelrode"
      - "Sint-Michielsgestel"

  - naam: "Someren"
    slug: "someren"
    plaatsen:
      - "Lierop"
      - "Someren"
      - "Someren-Eind"

  - naam: "Son en Breugel"
    slug: "son-en-breugel"
    plaatsen:
      - "Breugel"
      - "Son"

  - naam: "Steenbergen"
    slug: "steenbergen"
    plaatsen:
      - "Dinteloord"
      - "Kruisland"
      - "Nieuw-Vossemeer"
      - "Steenbergen"

  - naam: "Tilburg"
    slug: "tilburg"
    plaatsen:
      - "Tilburg"
      - "Berkel-Enschot"
      - "Biezenmortel"
      - "Udenhout"

  - naam: "Valkenswaard"
    slug: "valkenswaard"
    plaatsen:
      - "Dommelen"
      - "Valkenswaard"

  - naam: "Veldhoven"
    slug: "veldhoven"
    plaatsen:
      - "Meerveldhoven"
      - "Oerle"
      - "Veldhoven Dorp"
      - "Zeelst"

  - naam: "Vught"
    slug: "vught"
    plaatsen:
      - "Helvoirt"
      - "Vught"

  - naam: "Waalre"
    slug: "waalre"
    plaatsen:
      - "Aalst"
      - "Waalre-dorp"

  - naam: "Waalwijk"
    slug: "waalwijk"
    plaatsen:
      - "'s Grevelduin-Capelle"
      - "Sprang-Capelle"
      - "Waalwijk"
      - "Waspik"

  - naam: "Woensdrecht"
    slug: "woensdrecht"
    plaatsen:
      - "Hoogerheide"
      - "Ossendrecht"
      - "Putte"

  - naam: "Zundert"
    slug: "zundert"
    plaatsen:
      - "Rijsbergen"
      - "Zundert"
